<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'eu', version '2.8'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Gehitu galdera inkestara';
$string['add_pagebreak'] = 'Gehitu orri-jauzia';
$string['adjustment'] = 'Posizioa';
$string['after_submit'] = 'Bidali ondoren';
$string['allowfullanonymous'] = 'Baimenu erabateko anonimotasuna';
$string['analysis'] = 'Analisia';
$string['anonymous'] = 'Anonimoa';
$string['anonymous_edit'] = 'Gorde erabiltzaile-izenak';
$string['anonymous_entries'] = 'Sarrera anonimoak';
$string['anonymous_user'] = 'Erabiltzaile ezezaguna';
$string['append_new_items'] = 'Gehitu elementu berriak';
$string['autonumbering'] = 'Zenbakitu galderak automatikoki';
$string['autonumbering_help'] = 'Gaitu edo desgaitu galdera bakoitzerako zenbaketa automatikoa';
$string['average'] = 'Batez bestekoa';
$string['bold'] = 'Lodia';
$string['cancel_moving'] = 'Mugitzeari utzi';
$string['cannotmapfeedback'] = 'Datu-basearen arazoa, ezin da esleitu feedback-ik ikastarorako';
$string['cannotsavetempl'] = 'txantiloiak gordetzea ez dago gaituta';
$string['cannotunmap'] = 'Datu-basearen arazoa, ezin da esleitu feedback-ik';
$string['captcha'] = 'Captcha';
$string['captchanotset'] = 'Captcha ez da ezarri';
$string['check'] = 'Aukera anizkoitzak - erantzun anitz';
$string['check_values'] = 'Erantzun posibleak';
$string['checkbox'] = 'Aukera anitza - erantzun anitzak baimenduta (egiaztatze-karratutxoak)';
$string['choosefile'] = 'Aukeratu fitxategi bat';
$string['chosen_feedback_response'] = 'Aukeratutako inkestaren erantzunak';
$string['complete_the_form'] = 'Erantzun galderei...';
$string['completed'] = 'osatua';
$string['completed_feedbacks'] = 'Bidalitako erantzunak';
$string['completionsubmit'] = 'Ikasleak inkesta bidali behar du osatzeko';
$string['configallowfullanonymous'] = '\'Bai\' aukeratuz gero, erabiltzaileek inkesta osatu ahal izango dute hasiera-orrian, saioa hasi gabe ere.';
$string['confirmdeleteentry'] = 'Ziur zaude sarrera hau ezabatu nahi duzula?';
$string['confirmdeleteitem'] = 'Ziur zaude elementu hau ezabatu nahi duzula?';
$string['confirmdeletetemplate'] = 'Ziur zaude txantiloi hau ezabatu nahi duzula?';
$string['confirmusetemplate'] = 'Ziur zaude txantiloi hau erabili nahi duzula?';
$string['continue_the_form'] = 'Jarraitu formularioarekin';
$string['count_of_nums'] = 'Zenbaki-kontagailua';
$string['courseid'] = 'ikastaroarenIDa';
$string['creating_templates'] = 'Gorde galdera hauek txantiloi berri gisa';
$string['delete_entry'] = 'Ezabatu sarrera';
$string['delete_item'] = 'Ezabatu galdera';
$string['delete_old_items'] = 'Ezabatu elementu zaharrak';
$string['delete_template'] = 'Ezabatu txantiloia';
$string['delete_templates'] = 'Ezabatu txantiloia...';
$string['depending'] = 'Mendekotasunak';
$string['depending_help'] = 'Posiblea da elementu bat beste elementu baten balioaren arabera erakustea.<br />
<strong>Ikusi adibide hau.</strong><br />
<ul>
<li>Hasteko, sortu beste elementua erakustea baldintzatuko duen elementua.</li>
<li>Ondoren, gehitu orri-jauzia.</li>
<li>Ondoren aurreko elementuaren balioaren araberako elementuak. Aukeratu elementua "Baldintzapeko elementua" izeneko zerrendatik eta idatzi izan behar duen balioa "Baldintzapeko balioa" izeneko eremuan.</li>
</ul>
<strong>Elementuen egiturak honako itxura izan beharko luke.</strong>
<ol>
<li>Elementua G: Kotxea daukazu? E: bai/ez</li>
<li>Orri-jauzia</li>
<li>Elementua G: Zein da zure kotxearen kolorea?<br />
(elementu hau 1. elementuaren balioa = bai izatearen menpekoa da)</li>
<li>Elementua G: Zergatik ez duzu kotxerik?<br />
(elementu hau 1. elementuaren balioa = ez izatearen menpekoa da)</li>
<li> ... beste elementuak</li>
</ol>';
$string['dependitem'] = 'Baldintzapeko elementua';
$string['dependvalue'] = 'Baldintzapeko balioa';
$string['description'] = 'Deskribapena';
$string['do_not_analyse_empty_submits'] = 'Ez analizatu bidalketa hutsak';
$string['drop_feedback'] = 'Ezabatu ikastaro honetatik';
$string['dropdown'] = 'Aukera anitza - erantzun bakarra baimenduta (zabaltzen den zerrenda)';
$string['dropdown_values'] = 'Erantzunak';
$string['dropdownlist'] = 'Aukera anitza - erantzun bakarra baimenduta (zabaltzen dena)';
$string['dropdownrated'] = 'Zabaltzen den zerrenda (kalifikatua)';
$string['edit_item'] = 'Editatu galdera';
$string['edit_items'] = 'Editatu galderak';
$string['email_notification'] = 'Gaitu bidalketen jakinarazpenak';
$string['email_notification_help'] = 'Gaituz gero, irakasleek bidalketen jakinarazapenak jasoko dituzte.';
$string['emailteachermail'] = '{$a->username}(e)k inkesta osatu du: \'{$a->feedback}\'

Hemen ikus dezakezu:

{$a->url}';
$string['emailteachermailhtml'] = '<p>{$a->username}(e)k inkesta hau bete du: <i>\'{$a->feedback}\'</i>.</p>
<p><a href="{$a->url}">Hemen</a> ikus dezakezu</p>.';
$string['entries_saved'] = 'Zure erantzunak ondo gorde dira. Eskerrik asko';
$string['eventresponsedeleted'] = 'Erantzuna ezabatu da';
$string['eventresponsesubmitted'] = 'Erantzuna bidali da';
$string['export_questions'] = 'Esportatu galderak';
$string['export_to_excel'] = 'Esportatu Excel-era';
$string['feedback:addinstance'] = 'Gehitu inkesta berria';
$string['feedback:complete'] = 'Osatu inkesta bat';
$string['feedback:createprivatetemplate'] = 'Sortu txantiloi pribatua';
$string['feedback:createpublictemplate'] = 'Sortu txantiloi publikoa';
$string['feedback:deletesubmissions'] = 'Ezabatu osatutako bidalketak';
$string['feedback:deletetemplate'] = 'Ezabatu txantiloia';
$string['feedback:edititems'] = 'Editatu elementuak';
$string['feedback:mapcourse'] = 'Esleitu ikastaroak inkesta orokorretarako';
$string['feedback:receivemail'] = 'Jaso jakinarazpena posta elektroniko bidez';
$string['feedback:view'] = 'Ikusi inkesta bat';
$string['feedback:viewanalysepage'] = 'Bidali ondoren, ikusi analisi-orria';
$string['feedback:viewreports'] = 'Ikusi txostenak';
$string['feedback_is_not_for_anonymous'] = 'Inkesta ez da anonimoentzat';
$string['feedback_is_not_open'] = 'Inkesta ez dago zabalik';
$string['feedbackclose'] = 'Erantzunetarako itxiera-data';
$string['feedbackopen'] = 'Erantzunetarako hasiera-data';
$string['file'] = 'Fitxategia';
$string['filter_by_course'] = 'Iragazi ikastaroen arabera';
$string['handling_error'] = 'Errorea gertatu da inkesta moduluak ekintza kudeatzean';
$string['hide_no_select_option'] = 'Ezkutatu "Aukeratu gabea" aukera';
$string['horizontal'] = 'horizontala';
$string['import_questions'] = 'Inportatu galderak';
$string['import_successfully'] = 'Ondo inportatu da';
$string['importfromthisfile'] = 'Inportatu fitxategi honetatik';
$string['info'] = 'Informazioa';
$string['infotype'] = 'Informazioa - Mota';
$string['insufficient_responses'] = 'Ez dago erantzun nahikorik';
$string['insufficient_responses_for_this_group'] = 'Ez dago erantzun nahikorik talde honentzat';
$string['insufficient_responses_help'] = 'Talde honetarako erantzunak gutxiegi dira.

Iruzkin anonimoak mantentzeko, gutxienez 2 erantzun izan behar dira.';
$string['item_label'] = 'Etiketa';
$string['item_name'] = 'Galdera';
$string['label'] = 'Etiketa';
$string['line_values'] = 'Puntuazioa';
$string['mapcourse'] = 'Esleitu inkesta ikastaroetan';
$string['mapcourse_help'] = 'Modu lehenetsian, zure hasiera-orrian sortutako inkestak gune osoan erabilgarri daude eta inkesta blokea erabiltzen duten ikastaro guztietan agertuko dira. Inkesta erakustea behartu daiteke bloke finkoa bihurtuta edo mugatu inkesta agertuko den ikastaro-zerrenda inkesta ikastaro zehatzekin lotuta.';
$string['mapcourseinfo'] = 'Gune mailako inkesta da hau eta inkesta blokea erabiltzen duten ikastaro guztietarako dago erabilgarri. Hala ere, berau agertuko den ikastaroak mugatu ditzakezu horiei esleituta. Bilatu ikastaroa eta aukeratu inkesta honetarako.';
$string['mapcoursenone'] = 'Ez dago ikastarorik esleituta. Inkesta ikastaro guztietarako dago erabilgarri.';
$string['mapcourses'] = 'Esleitu inkesta ikastaroetarako';
$string['mapcourses_help'] = 'Behin zure bilaketan ikastaro esanguratsuak aukeratuta inkesta honekin lotu ditzakezu. Ikastaro anitz aukeratu daitezke Ctrl edo Apple sakatuta mantenduz ikastaroen izenetan klik egitean. Ikastaro batek inkesta batetiko duen lotura edozein unetan kendu daiteke.';
$string['mappedcourses'] = 'Esleitutako ikastaroak';
$string['max_args_exceeded'] = 'Gehienez 6 argumentu onar daiteke, argumentu gehiegi honetarako';
$string['maximal'] = 'gehienezkoa';
$string['messageprovider:message'] = 'Inkestaren ohartarazpena';
$string['messageprovider:submission'] = 'Inkestaren jakinarazpenak';
$string['mode'] = 'Modua';
$string['modulename'] = 'Inkesta';
$string['modulename_help'] = 'Inkesta jarduerak irakasleari inkesta pertsonalizatuak sortzea ahalbidetzen diote, parte-hartzaileen feedbackak jasotzeko hainbat galdera-mota erabilita, tartean aukera anitzekoak, Bai/Ez modukoak eta testua idaztekoak.

Inkestaren emaitzak ikasleek erantzun ondoren erakutsi daitezke, baita irakasleentzat soilik erakutsi ere. Emaitzak ikasleen izenekin edo modu anonimoan erakutsi daitezke. Moodle-ko hasiera orrian dauden inkestak saioa hasi gabeko erabiltzaileek ere osatu ditzakete.

Inkesta jarduerak erabili daitezke

* Ikastaroko ebaluaziorako, hurrengo parte-hartzaileentzat edukiak hobetzen laguntzeko
* Parte-hartzaileek ikastaroko moduluetan, ebentoetan, e.a. izena eman dezaten.
* Gonbidatuen ikastaro aukerak, e.a. zundatzeko
* Bullying-aren kontrako ikuskapena egiteko, bertan ikasleek modu anonimoan gertakarien berri eman dezaten';
$string['modulename_link'] = 'mod/feedback/view';
$string['modulenameplural'] = 'Inkesta';
$string['move_here'] = 'Mugitu hona';
$string['move_item'] = 'Mugitu galdera hau';
$string['movedown_item'] = 'Mugitu galdera hau behera';
$string['moveup_item'] = 'Mugitu galdera hau gora';
$string['multichoice'] = 'Aukera anizkoitzak';
$string['multichoice_values'] = 'Aukera anitzen balioak';
$string['multichoicerated'] = 'Aukera anizkoitzak (kalifikatua)';
$string['multichoicetype'] = 'Aukera anizkoitzen mota';
$string['multiplesubmit'] = 'Baimendu bidalketa anitz';
$string['multiplesubmit_help'] = 'Inkesta anonimoak gaituz gero, erabiltzaileek erantzunak nahi beste aldiz bidal ditzakete.';
$string['name'] = 'Izena';
$string['name_required'] = 'Izena ezinbestekoa da';
$string['next_page'] = 'Hurrengo orria';
$string['no_handler'] = 'Ez dago honentzako kudeatzalerik';
$string['no_itemlabel'] = 'Etiketarik ez';
$string['no_itemname'] = 'Ez da testurik';
$string['no_items_available_yet'] = 'Oraindik ez da galderarik ezarri';
$string['no_templates_available_yet'] = 'Oraindik ez dago txantiloirik';
$string['non_anonymous'] = 'Erabiltzaile-izena erantzunekin erakutsiko da';
$string['non_anonymous_entries'] = 'sarrera anonimorik ez';
$string['non_respondents_students'] = 'erantzun ez duten ikasleak';
$string['not_completed_yet'] = 'Oraindik ez da osatu';
$string['not_selected'] = 'Aukeratu gabea';
$string['not_started'] = 'hasi gabea';
$string['notavailable'] = 'inkesta hau ez dago eskura';
$string['numeric'] = 'Zenbakizko erantzuna';
$string['numeric_range_from'] = 'Kalifikazio txikiena:';
$string['numeric_range_to'] = 'Kalifikazio handiena:';
$string['of'] = 'zenbatetik';
$string['oldvaluespreserved'] = 'Galdera eta horiekin lotutako balio zahar guztiak mantendu egingo dira.';
$string['oldvalueswillbedeleted'] = 'Oraingo galderak eta zure erabiltzaile guztien erantzunak ezabatu egingo dira';
$string['only_one_captcha_allowed'] = 'Inkesta bakoitzean captcha bakarra erabili daiteke';
$string['overview'] = 'Ikuspegi orokorra';
$string['page'] = 'Orria';
$string['page-mod-feedback-x'] = 'Inkesta moduluaren edozein orri';
$string['page_after_submit'] = 'Osaketa-mezua';
$string['pagebreak'] = 'Orri-jauzia';
$string['parameters_missing'] = 'Hemengo parametroak falta dira';
$string['picture'] = 'Irudia';
$string['picture_file_list'] = 'Irudi-zerrenda';
$string['picture_values'] = 'Zerrendako irudi bat edo gehiago<br />aukeratu zerrendatik:';
$string['pluginadministration'] = 'Inkestaren kudeaketa';
$string['pluginname'] = 'Inkesta';
$string['position'] = 'Kokalekua';
$string['preview'] = 'Aurrebista';
$string['preview_help'] = 'Aurrebistan galderen ordena alda daiteke.';
$string['previous_page'] = 'Aurreko orria';
$string['public'] = 'Publikoa';
$string['question'] = 'Galdera';
$string['questionandsubmission'] = 'Galdera eta bidalketen ezarpenak';
$string['questions'] = 'Galderak';
$string['radio'] = 'Aukera anizkoitza - erantzun bakarra';
$string['radio_values'] = 'Erantzunak';
$string['radiobutton'] = 'Aukera anitza - erantzun bakarra baimenduta (botoiak)';
$string['radiobutton_rated'] = 'Aukera bakarreko botoia (kalifikatua)';
$string['radiorated'] = 'Aukera bakarreko botoia (kalifikatua)';
$string['ready_feedbacks'] = 'Prest dauden inkestak';
$string['relateditemsdeleted'] = 'Zure erabiltzaileek galdera honi emandako erantzun guztiak ezabatu egingo dira';
$string['required'] = 'Ezinbestekoa';
$string['resetting_data'] = 'Berrabiarazi inkestaren erantzunak';
$string['resetting_feedbacks'] = 'Inkestak berrabiarazten';
$string['response_nr'] = 'Erantzun-kopurua';
$string['responses'] = 'Erantzunak';
$string['responsetime'] = 'Erantzuteko denbora';
$string['save_as_new_item'] = 'Gorde galdera berri gisa';
$string['save_as_new_template'] = 'Gorde txantiloi berri gisa';
$string['save_entries'] = 'Bidali zure erantzunak';
$string['save_item'] = 'Gorde galdera';
$string['saving_failed'] = 'Ezin izan da gorde';
$string['saving_failed_because_missing_or_false_values'] = 'Ezin izan da gorde hainbat balore falta edo egokiak ez direlako';
$string['search_course'] = 'Bilatu ikastaroa';
$string['searchcourses'] = 'Bilatu ikastaroak';
$string['searchcourses_help'] = 'Bilatu inkesta honekin lotu nahi duzun kodea edo ikastaro(ar)en izena.';
$string['selected_dump'] = 'Aukeratutako indizeen $SESSION saioko aldagai hauek jaitsi dira:';
$string['send'] = 'bidali';
$string['send_message'] = 'bidali mezua';
$string['separator_decimal'] = ',';
$string['separator_thousand'] = '.';
$string['show_all'] = 'Erakutsi guztiak';
$string['show_analysepage_after_submit'] = 'Erakutsi analisi-orria';
$string['show_entries'] = 'Erakutsi erantzunak';
$string['show_entry'] = 'Erakutsi erantzuna';
$string['show_nonrespondents'] = 'Erakutsi erantzun gabeak';
$string['site_after_submit'] = 'Bidali ondoren erakutsiko den gunea';
$string['sort_by_course'] = 'Ordenatu ikastaroen arabera';
$string['start'] = 'Hasiera';
$string['started'] = 'hasita';
$string['stop'] = 'Amaiera';
$string['subject'] = 'Gaia';
$string['switch_group'] = 'Aldatu taldea';
$string['switch_item_to_not_required'] = '"Ez ezinbesteko"ra aldatu';
$string['switch_item_to_required'] = '"Ezinbesteko"ra aldatu';
$string['template'] = 'Txantiloia';
$string['template_saved'] = 'Txantiloia gorde da';
$string['templates'] = 'Txantiloiak';
$string['textarea'] = 'Testu luzeko erantzuna';
$string['textarea_height'] = 'Lerro-kopurua';
$string['textarea_width'] = 'Eremuaren zabalera';
$string['textfield'] = 'Testu laburreko erantzuna';
$string['textfield_maxlength'] = 'Onartutako gehieneko karaktere-kopurua';
$string['textfield_size'] = 'Testu-lerroaren zabalera';
$string['there_are_no_settings_for_recaptcha'] = 'Ez da captcha konfiguratu';
$string['this_feedback_is_already_submitted'] = 'Dagoeneko egina duzu jarduera hau.';
$string['typemissing'] = '"mota" balorea falta da';
$string['update_item'] = 'Gorde aldaketak galderan';
$string['url_for_continue'] = 'Esteka hurrengo jarduerara';
$string['url_for_continue_help'] = 'Inkesta bidali ondoren, \'Jarraitu\' botoia erakusten da ikastaroaren orrira eramaten duena. Bestela, hurrengo jarduerara eraman dezake, hemen jardueraren URLa sartuz gero.';
$string['use_one_line_for_each_value'] = '<br/>Erabil ezazu lerro bat erantzun bakoitzeko!';
$string['use_this_template'] = 'Erabili txantiloi hau';
$string['using_templates'] = 'Erabili txantiloia';
$string['vertical'] = 'bertikala';
$string['viewcompleted'] = 'osatutako inkestak';
$string['viewcompleted_help'] = 'Erantzundako inkesten formularioa ikus dezakezu, ikastaroaren arabera edota galderaren arabera bilatuz. Inkesten erantzunak Excel-era ere esporta daitezke.';
