<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'eu', version '2.8'.
 *
 * @package     qtype_ddmarker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'Gehitu {no} zuriune markatzaile gehiagorako';
$string['alttext'] = 'Aukerako testua';
$string['answer'] = 'Erantzuna';
$string['bgimage'] = 'Atzeko planoko irudia';
$string['clearwrongparts'] = 'Mugitu gaizki kokatutako markatzaileak irudiaren azpiko berezko hasiera puntura.';
$string['correctansweris'] = 'Erantzun zuzena ondokoa da: {$a}';
$string['draggableimage'] = 'Eramateko irudia';
$string['draggableitem'] = 'Eramateko elementua';
$string['draggableitemheader'] = 'Eramateko elementua {$a}';
$string['draggableitemtype'] = 'Mota';
$string['draggableword'] = 'Eramateko testua';
$string['dropbackground'] = 'Atzeko planoko irudia, bertara markatzaileak eramateko';
$string['dropzone'] = 'Eramateko tokia {$a}';
$string['dropzoneheader'] = 'Eramateko tokiak';
$string['dropzones'] = 'Eramateko tokiak';
$string['followingarewrong'] = 'Ondoko markatzaileak okerreko tokian jarri dira: {$a}.';
$string['followingarewrongandhighlighted'] = 'Hurrengo markatzaileak gaizki kokatu dira: {$a}. Nabarmendutako markatzaileak orain kokapen egokietan erakusten dira.<br /> Klik egin markatzailean baimendutako eremua nabarmentzeko.';
$string['formerror_nobgimage'] = 'Irudi bat aukeratu behar duzu atzeko planoan hartu eta eramateko tokiak zehazteko.';
$string['formerror_nosemicolons'] = 'Ez dago puntu eta komarik zure koordenatuen katean. {$a->shape} batentzat koordenatuak horrela adierazi beharko lirateke: {$a->coordsstring}.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'Poligono bat zehazteko gutxienez 3 puntu zehaztu behar dituzu. {$a->shape} batentzat koordenatuak horrela adierazi beharko lirateke: {$a->coordsstring}.';
$string['infinite'] = 'Mugagabea';
$string['marker'] = 'Markatzailea';
$string['marker_n'] = 'Markatzailea {no}';
$string['markers'] = 'Markatzaileak';
$string['nolabel'] = 'Ez dago testurik etiketan';
$string['noofdrags'] = 'Kopurua';
$string['pluginname'] = 'Hartu eta eraman markatzaileak';
$string['pluginname_link'] = 'question/type/ddmarker';
$string['pluginnameadding'] = 'Hartu eta eraman markatzaileak motako galdera gehitzen';
$string['pluginnameediting'] = 'Hartu eta eraman markatzaileak motako galdera editatzen';
$string['pluginnamesummary'] = 'Markatzaileak hartu eta eraman dira atzeko planoko irudira.';
$string['previewareaheader'] = 'Aurrebista';
$string['previewareamessage'] = 'Aukeratu atzeko planoaren irudia, zehaztu markatzaileen testu-etiketak eta zehaztu testu-etiketa hauek irudiaren gainean kokatzeko askatze-eremuak.';
$string['refresh'] = 'Freskatu aurrebista';
$string['shape'] = 'Forma';
$string['shape_circle'] = 'Zirkulua';
$string['shape_circle_lowercase'] = 'zirkulua';
$string['shape_polygon'] = 'Poligonoa';
$string['shape_polygon_lowercase'] = 'poligonoa';
$string['shape_rectangle'] = 'Laukizuzena';
$string['shape_rectangle_lowercase'] = 'laukizuzena';
$string['showmisplaced'] = 'Nabarmendu askatze-eremuak bertara markatzaile egokiak eraman ez badira';
$string['shuffleimages'] = 'Nahastu eramateko elementuak galderari erantzuten zaion bakoitzean';
$string['stateincorrectlyplaced'] = 'Adierazi zeintzuk diren gaizki kokatutako markatzaileak';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Eramateko tokia {$a}';
$string['ytop'] = 'Goian';
