<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_xp', language 'eu', version '2.8'.
 *
 * @package     block_xp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Ekintzak';
$string['activityoresourceis'] = 'Jarduera edo baliabidea {$a} da';
$string['addacondition'] = 'Gehitu baldintza bat';
$string['addarule'] = 'Gehitu arau bat';
$string['addrulesformhelp'] = 'Azken zutabeak irizpidea betetzen denean irabazten diren esperientzia-puntuak zehazten du.';
$string['admindefaultrulesintro'] = 'Hurrengo arauak lehenetsitako gisa erabiliko dira blokea ikastaro batean gehitzen denean.';
$string['admindefaultvisualsintro'] = 'Hurrengoak lehenetsitako gisa erabiliko dira blokea ikastaro batean gehitzen denean.';
$string['anonymity'] = 'Anonimotasuna';
$string['anonymity_help'] = 'Ezarpen honek partaideek beste erabiltzaileen izena eta irudia ikusi ahalko duten zehazten du.';
$string['awardaxpwhen'] = '<strong>{$a}</strong> puntu irabaziko dira hurrengoa betetzean:';
$string['basexp'] = 'Algoritmoaren oinarria';
$string['blockappearance'] = 'Blokearen itxura';
$string['cachedef_filters'] = 'Mailen iragazkiak';
$string['cachedef_ruleevent_eventslist'] = 'Ekitaldi batzuen zerrenda';
$string['cannotshowblockconfig'] = 'Normalean hemen itxuraren ezarpenak erakutsiko lirateke, baina ezin izan da zure blokea aurkitu. Blokearen itxura aldatzeko, itzuli [hona]({$a}) (edo blokea gehitu zenuen lekura), edizioa aktibatu ezazu, eta egin klik blokearen menuko "Konfiguratu" aukeran. Ezin baduzu blokea aurkitu, zure ikastaroan berriz gehitu ezazu.';
$string['cannotshowblockconfigsys'] = 'Normalean hemen itxuraren ezarpenak erakutsiko lirateke, baina ezin izan da zure blokea aurkitu. Baliteke [hasiera orritik] ({$a->fp}) eta zure erabiltzaileen [lehenetsitako aginte-paneletik] ({$a->mysys}) desagertu izana edo bietan agertzea. Ezarpenak hemendik editatzeko, ziurtatu ezazu bietako batean bakarrik agertzen dela.';
$string['changelevelformhelp'] = 'Maila kopurua aldatzen baduzu, mailen domina pertsonalizatuak behin behinean desgaituko dira dominarik gabeko mailak saihesteko. Maila kopurua aldatuz gero formulario hau gorde ondoren \'Itxura\' orrira joan zaitez mailen domina pertsonalizatuak berriz gaitzeko.';
$string['cheatguard'] = 'Kopiatzearen kontrako babesa';
$string['coefxp'] = 'Algoritmoaren koefizientea';
$string['colon'] = '{$a->a}: {$a->b}';
$string['configdescription'] = 'Sarrera';
$string['configdescription_help'] = 'Ikaslearen mailaren azpian blokearen sarrera gisa erakutsiko den testu laburra. Ikasleek mezu hau baztertzeko aukera dute, eta hori eginez gero ez dute berriz ikusiko.';
$string['configheader'] = 'Ezarpenak';
$string['configrecentactivity'] = 'Erakutsi orain dela gutxiko sariak';
$string['configrecentactivity_help'] = 'Gaituz gero, blokean ikasleak orain dela gutxi puntuak eman dizkien sarien zerrenda laburra erakutsiko du.';
$string['configtitle'] = 'Izenburua';
$string['configtitle_help'] = 'Blokearen izenburua.';
$string['congratulationsyouleveledup'] = 'Zorionak!';
$string['coolthanks'] = 'Oso ondo, eskerrik asko!';
$string['courselog'] = 'Ikastaroaren erregistroa';
$string['coursereport'] = 'Ikastaro-txostena';
$string['courserules'] = 'Ikastaroko arauak';
$string['coursesettings'] = 'Ikastaroko ezarpenak';
$string['coursevisuals'] = 'Ikastaroko itxura';
$string['customizelevels'] = 'Pertsonalizatu mailak';
$string['dangerzone'] = 'Arrisku-eremua';
$string['defaultlevels'] = 'Maila lehenetsiak';
$string['defaultrules'] = 'Arau lehenetsiak';
$string['defaultrulesformhelp'] = 'Hauek pluginak eskainitako lehenetsitako arauak dira. Arau hauek puntuak modu lehenetsian ematen dituzte, ekitaldi erredundante batzuk alde batera utzita. Zure arau propioek hauekiko lehentasuna dute.';
$string['defaultsettings'] = 'Ezarpen lehenetsiak';
$string['defaultvisuals'] = 'Itxura lehenetsia';
$string['deletecondition'] = 'Ezabatu baldintza';
$string['deleterule'] = 'Ezabatu araua';
$string['description'] = 'Deskribapena';
$string['difference'] = 'Dif.';
$string['discoverlevelupplus'] = 'Ezagutu Maila gora! Plus';
$string['dismissnotice'] = 'Baztertu mezua';
$string['displayeveryone'] = 'Erakutsi guztiei';
$string['displaynneighbours'] = 'Erakutsi {$a} aldameneko';
$string['displayoneneigbour'] = 'Erakutsi aldameneko bat';
$string['displayparticipantsidentity'] = 'Erakutsi partaideen identitatea';
$string['displayrank'] = 'Erakutsi rankinga';
$string['displayrelativerank'] = 'Erakutsi ranking erlatiboa';
$string['enablecheatguard'] = 'Gaitu kopiatzearen kontrako babesa';
$string['enableinfos'] = 'Gaitu informazio-orria';
$string['enableinfos_help'] = '\'Ez\' aukeratuz gero ikasleek ezingo dute informazio-orria ikusi.';
$string['enableladder'] = 'Gaitu eskailera';
$string['enableladder_help'] = '\'Ez\' aukeratuz gero ikasleek ezingo dute eskailera ikusi';
$string['enablelevelupnotif'] = 'Gaitu Maila gora! jakinarazpena';
$string['enablelevelupnotif_help'] = '\'Bai\' aukeratuz gero ikasleek zorion-mezua erakutsiko zaie maila berri batera igotzen direnean.';
$string['enablelogging'] = 'Gaitu erregistroa';
$string['enablexpgain'] = 'Gaitu puntu-irabaztea';
$string['enablexpgain_help'] = '\'Ez\' aukeratuz gero, ikastaroan inork ez du punturik eskuratuko. Hau erabilgarria izan daiteke lortutako puntuak izozteko, edo puntuen banaketa une zehatz batean gaitzeko.

Kontuan izan aukera hau zehatzago kontrolatu daitekeela _block/xp:earnxp_ gaitasuna erabilita.';
$string['errorformvalues'] = 'Arazo batzuk daude formularioko balioetan, konpondu itzazu mesedez.';
$string['errorlevelsincorrect'] = 'Gutxienez 2 maila egon behar dira';
$string['errornotalllevelsbadgesprovided'] = 'Ez dira maila guztientzako dominak eman. Falta direnak: {$a}';
$string['errorunknownevent'] = 'Errorea: gertaera ezezaguna';
$string['errorunknownmodule'] = 'Errorea: modulu ezezaguna';
$string['errorxprequiredlowerthanpreviouslevel'] = 'Beharrezko puntuak aurreko mailarenak baino gutxiago edo berdinak dira.';
$string['event_user_leveledup'] = 'Erabiltzaileak maila igo du';
$string['eventis'] = 'Ekitaldia {$a} da';
$string['eventname'] = 'Ekitaldiaren izena';
$string['eventproperty'] = 'Ekitaldiaren ezaugarria';
$string['eventtime'] = 'Ekitaldiaren denbora';
$string['for1day'] = 'Egun baterako';
$string['for1month'] = 'Hilabete baterako';
$string['for1week'] = 'Astebeterako';
$string['for3days'] = '3 egunerako';
$string['forever'] = 'Betirako';
$string['forthewholesite'] = 'Gune osorako';
$string['give'] = 'eman';
$string['gotofullladder'] = 'Joan eskailera osora';
$string['hideparticipantsidentity'] = 'Ezkutatu partaideen identitatea';
$string['hiderank'] = 'Ezkutatu rankinga';
$string['incourses'] = 'Ikastaroetan';
$string['infos'] = 'Informazioa';
$string['invalidxp'] = 'Balio-puntu baliobageak';
$string['keeplogs'] = 'Gorde erregistroak';
$string['ladder'] = 'Eskailera';
$string['ladderadditionalcols'] = 'Zutabe gehigarriak';
$string['ladderadditionalcols_help'] = 'Ezarpen honek eskaileran erakutsiko diren zutabe gehigarriak zehazten du. Zutabe bat baino gehiago aukeratzeko edo aukeratutako bat kentzeko sakatu ezazu CTRL edo CMD tekla klik egitean.';
$string['ladderempty'] = 'Eskailera hutsik dago une honetan, utzi zaitez hona beranduago!';
$string['level'] = 'Maila';
$string['levelbadges'] = 'Mailen dominak';
$string['levelbadgesformhelp'] = 'Izendatu fitxategiak [maila].[fitxategi luzapena] ereduarekin, esaterako 1.png, 2.jpg... Gomendatutako irudi-tamaina 100x100 da.';
$string['levelcount'] = 'Maila kopurua';
$string['leveldesc'] = 'Mailaren deskribapena';
$string['levels'] = 'Mailak';
$string['levelswillbereset'] = 'Kontuz! Formulario hau gordez gero erabiltzaile GUZTIEN mailak berriz kalkulatuko dira!';
$string['levelup'] = 'Maila gora!';
$string['levelupplus'] = 'Maila gora! Plus';
$string['levelx'] = '{$a}. maila';
$string['likenotice'] = '<strong>Plugin hau gustoko duzu?</strong> Hartu mesedez tarte bat Moodle.org-ko <a href="{$a->moodleorg}" target="_blank">zure gogokoetara gehitzeko</a> eta <a href="{$a->github}" target="_blank">izarra emateko GitHub-en</a>.';
$string['limitparticipants'] = 'Mugatu partaideak';
$string['limitparticipants_help'] = 'Ezarpen honek lider-panelean nori erakusten zaion kontrolatzen du. Aldamenekoak rankingean uneko erabiltzailearen gainetik eta azpitik dauden partaideak dira. Esaterako, \'Erakutsi 2 aldameneko\' aukeratuta soilik uneko erabiltzailearen rankingeko aurreko eta hurrengo partaideak erakutsiko dira.';
$string['logging'] = 'Erregistratzea';
$string['maxactionspertime'] = 'Gehieneko ekintza kopurua denbora-tartean';
$string['maxactionspertime_help'] = 'Emandako denbora-tartean puntuak eskuratzeko zenbatuko diren gehieneko ekintza kopurua. Horien ondorengo ekintzak ez dira kontuan hartuko. Balio hau hutsik badago edo zero bada, ez da aplikatzen.';
$string['movecondition'] = 'Mugitu baldintza';
$string['moverule'] = 'Mugitu araua';
$string['navinfos'] = 'Informazioa';
$string['navladder'] = 'Eskailera';
$string['navlevels'] = 'Mailak';
$string['navlog'] = 'Erregistroa';
$string['navpromo'] = 'Plus';
$string['navreport'] = 'Txostena';
$string['navrules'] = 'Arauak';
$string['navsettings'] = 'Ezarpenak';
$string['navvisuals'] = 'Itxura';
$string['participant'] = 'Partaidea';
$string['participatetolevelup'] = 'Ikastaroan parte hartu ezazu puntuak irabazi eta mailaz igotzeko!';
$string['pickaconditiontype'] = 'Aukeratu baldintza-mota';
$string['pluginname'] = 'Maila gora!';
$string['pointsintimelinker'] = 'denbora-tarte honetan:';
$string['pointsrequired'] = 'Beharrezko puntuak';
$string['privacy:metadata:log'] = 'Ekitaldien erregistroa gordetzen du';
$string['privacy:metadata:log:eventname'] = 'Ekitaldiaren izena';
$string['privacy:metadata:log:time'] = 'Gertatu zeneko unea';
$string['privacy:metadata:log:userid'] = 'Puntuak lortu zituen erabiltzailea';
$string['privacy:metadata:log:xp'] = 'Ekitaldiak emandako puntuak';
$string['privacy:metadata:prefintro'] = 'Erabiltzaileak blokearen sarbidea baztertu duen gordetzen du';
$string['privacy:metadata:preflevelup'] = 'Erabiltzaileak maila igotzeagatiko jakinarazpena jaso behar duen gordetzen du';
$string['privacy:metadata:prefnotices'] = 'Erabiltzaileak laguntza-oharra itxi duen gordetzen du';
$string['privacy:metadata:prefseenpromo'] = 'Erabiltzaileak iragarpen-orria ikusi duen gordetzen du';
$string['privacy:metadata:xp'] = 'Erabiltzaileen puntu eta mailak gordetzen ditu';
$string['privacy:metadata:xp:lvl'] = 'Erabiltzailearen maila';
$string['privacy:metadata:xp:userid'] = 'Erabiltzailea';
$string['privacy:metadata:xp:xp'] = 'Erabiltzailearen puntuak';
$string['privacy:path:addon'] = 'Gehigarria';
$string['privacy:path:level'] = 'Maila';
$string['privacy:path:logs'] = 'Erregistroak';
$string['progress'] = 'Aurrerapena';
$string['promocontactintro'] = 'Jarri harremanetan gurekin informazio gehiagorako. Ez dugu kosk egiten eta azkar erantzuten dugu!';
$string['promocontactus'] = 'Jarri harremanetan';
$string['promoemailusat'] = 'E-maila bidali iezaguzu _levelup@branchup.tech_ helbidera.';
$string['promoerrorsendingemail'] = 'Ups! Ezin izan dugu mezua bidali... e-maila zuzenean bidali iezaguzu {$a} helbidera. Eskerrik asko!';
$string['promoifpreferemailusat'] = 'Aizu! Nahiago baduzu, e-maila zuzenean bidali iezaguzu _{$a}_ helbidera.';
$string['promoyourmessagewassent'] = 'Eskerrik asko, zure mezua bidali. Laster erantzungo dizugu.';
$string['property:action'] = 'Ekitaldiaren ekintza';
$string['property:component'] = 'Ekitaldiaren osagaia';
$string['property:crud'] = 'Ekitaldiaren CRUDa';
$string['property:eventname'] = 'Ekitaldiaren izena';
$string['property:target'] = 'Ekitaldiaren helburua';
$string['rank'] = 'Rankinga';
$string['ranking'] = 'Rankinga';
$string['ranking_help'] = 'Rankinga oraingo erabiltzaileak eskaileran duen kokapen absolutua da. Ranking erlatiboa erabiltzailearen esperientzia-puntuen eta bere aldamenekoen arteko diferentzia da.';
$string['reallyresetdata'] = 'Ziur zaude ikastaro honetako erabiltzaile guztien mailak eta puntuak berrabiarazi nahi dituzula?';
$string['reallyresetgroupdata'] = 'Ziur zaude talde honetako erabiltzaile guztien mailak eta puntuak berrabiarazi nahi dituzula?';
$string['reallyreverttopluginsdefaults'] = 'Ziur zaude pluginak proposatutako lehenetsitako balioak berrabiarazi nahi dituzula? Ekintza honek ez du atzera bueltarik.';
$string['recentrewards'] = 'Orain dela gutxiko sariak';
$string['requires'] = 'Behar du';
$string['resetcoursedata'] = 'Berrabiarazi ikastaroko datuak';
$string['resetgroupdata'] = 'Berrabiarazi taldeko datuak';
$string['reverttopluginsdefaults'] = 'Itzuli pluginaren lehenetsitako balioetara';
$string['reward'] = 'Saria';
$string['rule'] = 'Araua';
$string['rule:contains'] = 'barne du';
$string['rule:eq'] = 'hurrengo honen berdina da';
$string['rule:eqs'] = 'hurrengo honen berdin-berdina da';
$string['rule:gt'] = 'hurrengo hau baino handiagoa da';
$string['rule:gte'] = 'hurrengo hau baino handiagoa edo berdina da';
$string['rule:lt'] = 'hurrengo hau baino txikiagoa da';
$string['rule:lte'] = 'hurrengo hau baino txikiagoa edo berdina da';
$string['rule:regex'] = 'adierazpen erregularra betetzen du';
$string['rulecm'] = 'Jarduera edo baliabidea';
$string['rulecmdesc'] = 'Jarduera edo baliabidea \'{$a->contextname}\' da.';
$string['ruleevent'] = 'Ekitaldi zehatza';
$string['ruleeventdesc'] = 'Ekitaldia \'{$a->eventname}\' da';
$string['ruleproperty'] = 'Ekitaldiaren ezaugarria';
$string['rulepropertydesc'] = '\'{$a->property}\' ezaugarria {$a->compare}: \'{$a->value}\'';
$string['ruleset'] = 'Baldintza sorta';
$string['ruleset:all'] = 'Baldintza GUZTIAK betetzen dira';
$string['ruleset:any'] = 'EDOZEIN baldintza betetzen da';
$string['ruleset:none'] = 'Baldintza BAT ERE EZ da betetzen';
$string['rulesformhelp'] = '<p>Plugin honek ekitaldiak erabiltzen ditu ikasleek egindako ekintzei puntuak esleitzeko. Azpiko formularioa erabili dezakezu zure arau pertsonalizatuak gehitu eta lehenetsitako arauak aldatzeko.</p>
<p>Ikastaroko ikasleen ekintzek abiarazten dituzten ekitaldiak zeintzuk diren identifikatzeko gomendagarria da pluginaren <a href="{$a->log}">agerraldien</a> orria begiratzea, baita ekintzei buruz gehiago irakurtzeko: <a href="{$a->list}">ekintza guztien zerrenda</a>, <a href="{$a->doc}">garatzailearen dokumentazioa</a>.</p>
<p>Amaitzeko, kontuan izan plugin honek ez dituela kontuan hartzen:
<ul>
    <li>Kudeatzaileek, gonbidatuek edo saioa hasi gabekoek egindako ekintzak.</li>
    <li><em>block/xp:earnxp</em> baimena ez duten erabiltzaileek egindako ekintzak.</li>
    <li>Denbora-tarte txikian errepikatutako ekintzak, tranpak egitea saihesteko.</li>
    <li><em>Anonimo</em> gisa markatutako ekintzak, feedback anonimoa esaterako.</li>
    <li><em>Parte-hartzea</em> hezkuntza-mailakoak ez diren ekintzak.</li>
</ul>
</p>';
$string['send'] = 'Bidali';
$string['shortcode:xpbadge'] = 'Oraingo erabiltzailearen mailari dagokion domina.';
$string['shortcode:xpiflevel'] = 'Erakutsi edukia oraingo erabiltzailearen mailarekin bat datorrenean';
$string['shortcode:xpiflevel_help'] = 'Ikusi azpiko adibideak kode labur hau formateatzeko. Maila konkretu bat zehazten denean, edukia beste arauak kontuan hartu gabe erakutsiko da.
_Handiago_ eta _txikiago_ arau guztiak bete behar dira edukia erakutsi dadin. Kontuan izan honen ondorioz edukia ez erakustea gertatu daitekeela!

```
[xpiflevel 1 3 5]
    Erabiltzailearen maila zehazki 1, 3 edo 5 denean erakusten da.
[/xpiflevel]

[xpiflevel >3]
    Erabiltzailearen maila 3 baino handiago denean erakusten da.
[/xpiflevel]

[xpiflevel >=3]
    Erabiltzailearen maila 3 baino handiago edo berdina denean erakusten da.
[/xpiflevel]

[xpiflevel >=10 <20 30]
    Erabiltzailearen maila 10 baino handiago edo berdina denean ETA 20 baino txikiagoa EDO zehazki 30 denean erakusten da.
[/xpiflevel]

[xpiflevel <=10 >=20]
    Ez da inoiz erakutsiko erabiltzailearen maila ezin delako aldi berean 10 baino txikiago edo berdina ETA 20 edo handiagoa edo berdina izan.
[/xpiflevel]
```

Kontuan izan kode labur hauek EZIN DIRELA beste baten barruan erabili.';
$string['shortcode:xpprogressbar'] = 'Oraingo erabiltzailea hurrengo mailara heltzeko aurrerapen-barra.';
$string['someoneelse'] = 'Beste norbait';
$string['somethinghappened'] = 'Zerbait gertatu da';
$string['taskcollectionloggerpurge'] = 'Garbitu bildutako erregistroak';
$string['timebetweensameactions'] = 'Ekintza berdinen arteko igaro beharreko denbora';
$string['timebetweensameactions_help'] = 'Dagoeneko gertatu den ekintza baten ondoren berriz onartua izan dadin pasa beharreko gutxieneko denbora. Ekintza bat berdintzat hartzen da testuinguru eta objektu berean gertatu bada, esaterako foroko elkarrizketa bat berdintzat hartuko da elkarrizketa bera berriz irakurtzen bada. Balio hau hutsik badago, edo zero bada, ez da aplikatzen.';
$string['timeformaxactions'] = 'Gehieneko ekintzentzako denbora-tartea';
$string['timeformaxactions_help'] = 'Erabiltzaile batek gehieneko ekintza kopurua ez gainditzeko duen denbora-tartea (segundotan).';
$string['tinytimedays'] = '{$a}e';
$string['tinytimehours'] = '{$a}o';
$string['tinytimeminutes'] = '{$a}m';
$string['tinytimenow'] = 'orain';
$string['tinytimeolderyearformat'] = '%b %Y';
$string['tinytimeseconds'] = '{$a}s';
$string['tinytimeweeks'] = '{$a}a';
$string['tinytimewithinayearformat'] = '%b %e';
$string['total'] = 'Guztira';
$string['unknowneventa'] = 'Ekitaldi ezezaguna ({$a})';
$string['updateandpreview'] = 'Eguneratu eta aurreikusi';
$string['urlaccessdeprecated'] = 'URL bidezko sarbidea zaharkituta dago, mesedez zure estekak eguneratu itzazu.';
$string['usealgo'] = 'Erabili algoritmoa';
$string['usecustomlevelbadges'] = 'Erabili mailen domina pertsonalizatuak';
$string['usecustomlevelbadges_help'] = '\'Bai\' aukeratuz gero, maila bakoitzarentzako irudi bana eman beharko duzu.';
$string['value'] = 'Balioa';
$string['valuessaved'] = 'Balioak ondo gorde dira.';
$string['viewtheladder'] = 'Ikusi eskailera';
$string['visualsintro'] = 'Igo irudiak mailen itxura pertsonalizatzeko.';
$string['wewillreplyat'] = 'Hurrengo helbidean erantzungo zaitugu: _{$a}_.';
$string['when'] = 'Noiz';
$string['wherearexpused'] = 'Non erabiltzen dira puntuak?';
$string['wherearexpused_desc'] = '\'Ikastaroetan\' zehaztuz gero, lortutako puntuak soilik blokea gehitu zeneko  ikastaroan zenbatuko dira. \'Gune osoan\' zehaztuz gero, erabiltzaile batek ikastaro bakoitzean izan ordez "maila gora" gune osoan egingo du, eta gune osoan lortutako puntuak erabiliko dira.';
$string['whoops'] = 'Ups!';
$string['xp'] = 'Esperientzia-puntuak';
$string['xp:addinstance'] = 'Gehitu bloke berri bat';
$string['xp:earnxp'] = 'Eskuratu puntuak';
$string['xp:myaddinstance'] = 'Gehitu blokea nire aginte-panelera';
$string['xp:view'] = 'Ikusi blokea eta lotutako orriak';
$string['xpgaindisabled'] = 'Puntuak irabaztea desgaituta dago';
$string['xprequired'] = 'XP behar da';
$string['xptogo'] = '[[{$a}]] amaitzeko';
$string['youreachedlevela'] = '{$a} mailara iritsi zara!';
$string['yourmessage'] = 'Zure mezua';
$string['yourownrules'] = 'Zure arau propioak';
