<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_turnitin', language 'eu', version '2.8'.
 *
 * @package     plagiarism_turnitin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allownonor'] = 'Baimendu edozein motatako bidalketak?';
$string['allownonor_help'] = 'Ezarpen honek edozein motatako fitxategiak bidaltzeko aukera ematen du. "Bai" aukeratuz gero, posible denean bidalketen originaltasuna konprobatuko da, bidalketak jaisteko eskuragarri egongo dira eta GradeMark erremintak eskuragarri izango dira posiblea denean. “Ez” aukeratuz gero soilik Turnitin-ek onartzen dituen fitxategi motak onartuko dira (doc, .docx, .ppt, .pptx, .pps, .ppsx, .pdf, .txt, .htm, .html, .hwp, .odt, .wpd, .ps eta .rtf)';
$string['anonblindmarkingnote'] = 'Oharra: Turnitin-eko kalifikazio itsua ezabatua izan da. Turnitin-ek Moodle-ko kalifikazio itsuaren ezarpena erabiliko du kalifikazio itsua egiteko.';
$string['assigngeterror'] = 'Ezin izan da turnitintooltwo-ko daturik eskuratu';
$string['attachrubric'] = 'Erantsi errubrika zereginari';
$string['attachrubricnote'] = 'Oharra: Ikasleek erantsitako errubrika eta euren edukia bidalketak egin aurretik ikusi ahal izango dituzte.';
$string['because'] = 'Hau gertatu da kudeatzaile batek zain zegoen zeregina prozesatze-ilaratik ezabatu eta Turnitin-erako bidalketa bertan behera utzi duelako.<br /><strong>Fitxategia Moodlen jarraitzen du, mesedez jarri zaitez harremanetan zure irakaslearekin.<strong><br />Begiratu mesedez behean errore koderik agertzen den:';
$string['changerubricwarning'] = 'Errubrika bat aldatu edo kentzeak zereginean egindako bidalketen errubriken puntuazio guztiak ezabatuko ditu, baita lehendik kalifikatuak zeuden puntuazioak ere. Lehendik kalifikatutako bidalketen guztirako kalifikazioak mantenduko dira.';
$string['checkagainstnote'] = 'Oharra: Ez baduzu behintzat beheko "Konparatu" aukeretako batean "Bai" aukeratzen Originaltasun Txostena EZ da sortuko.';
$string['classupdateerror'] = 'Ezin izan da Turnitin-eko Klasearen daturik eguneratu';
$string['closebutton'] = 'Itxi';
$string['code'] = 'Kodea';
$string['compareinstitution'] = 'Konparatu bidalitako fitxategiak instituzioan bertan bidalitakoekin';
$string['config'] = 'Ezarpenak';
$string['configupdated'] = 'Ezarpenak eguneratu dira';
$string['configureerror'] = 'Kudeatzaile batek modulu hau konfiguratu behar du ikastaroetan erabiltzen hasi baino lehen. Mesedez jarri zaitez harremanetan zure Moodleko kudeatzailearekin.';
$string['connecttesterror'] = 'Errore bat gertatu da Turnitin-era konektatzean eta hurrengo mezua itzuli du:<br />';
$string['course'] = 'Ikastaroa';
$string['coursegeterror'] = 'Ezin izan dira ikastaroko datuak eskuratu';
$string['cronsubmittedsuccessfully'] = '{$a->coursename} ikastaroko {$a->assignmentname} zereginarentzako {$a->title} bidalketa ({$a->submissionid} TII IDa) Turnitin-era ondo bidali da.';
$string['defaultinserterror'] = 'Errorea gertatu da datu-basean lehenetsitako balio bat txertatzen saiatzerakoan';
$string['defaults'] = 'Berezko Ezarpenak';
$string['defaultsdesc'] = 'Hurrengo ezarpenak dira jarduera-modulu batean Turnitin gaitzerakoan erabiliko diren balio lehenetsiak';
$string['defaultupdated'] = 'Turnitin-en lehenetsitakoak eguneratu dira';
$string['defaultupdateerror'] = 'Errorea gertatu da datu-basean lehenetsitako balio bat eguneratzen saiatzerakoan';
$string['deleteconfirm'] = 'Ziur zaude bidalketa ezabatu nahi duzula?\\n\\nEkintza hau ezin da desegin.';
$string['deleted'] = 'Ezabatua';
$string['deletesubmission'] = 'Ezabatu bidalketa';
$string['digital_receipt_subject'] = 'Hau da zure Turnitin Ziurtagiri Digitala';
$string['digitalreceipt'] = 'Jasotze-agiri Digitala';
$string['draftsubmit'] = 'Noiz bidali behar da fitxategia Turnitin-era?';
$string['erater'] = 'Gaitu e-rater gramatika egiaztatzea';
$string['erater_categories'] = 'e-rater Kategoriak';
$string['erater_dictionary'] = 'e-rater Hiztegia';
$string['erater_dictionary_en'] = 'AEB eta EBko Ingeles Hiztegiak';
$string['erater_dictionary_engb'] = 'EBko Ingeles Hiztegia';
$string['erater_dictionary_enus'] = 'AEBko Ingeles Hiztegia';
$string['erater_grammar'] = 'Gramatika';
$string['erater_handbook'] = 'ETS&copy; Eskuliburua';
$string['erater_handbook_advanced'] = 'Aurreratua';
$string['erater_handbook_elementary'] = 'Lehen Hezkuntzako Eskola';
$string['erater_handbook_highschool'] = 'Institutua';
$string['erater_handbook_learners'] = 'Ingelesezko Ikasleak';
$string['erater_handbook_middleschool'] = 'Ikastetxea';
$string['erater_mechanics'] = 'Mekanika';
$string['erater_spelling'] = 'Ortografia';
$string['erater_style'] = 'Estiloa';
$string['erater_usage'] = 'Erabilera';
$string['errorcode0'] = 'Fitxategi hau ez da Turnitin-era bidali, galdetu mesedez zure sistemako kudeatzaileari';
$string['errorcode1'] = 'Fitxategi hau ez da Turnitin-era bidali ez duelako Originaltasun Txostena sortzeko adina eduki.';
$string['errorcode10'] = 'Fitxategi hau ez da Turnitin-era bidali bidalketak egitea eragozten duen arazo bat egon delako Turnitin-en gela sortzean, informazio gehiagorako ikusi mesedez zure API-ko erregistroa.';
$string['errorcode11'] = 'Fitxategi hau ez da Turnitin-era bidali datuak faltan dituelako.';
$string['errorcode12'] = 'Fitxategi hau ez da Turnitin-era bidali ezabatu den ikastaro bateko zeregin batekoa delako. Errenkadaren IDa: ({$a->id}) | Ikastaroaren moduluaren IDa: ({$a->cm}) | Erabiltzailearen IDa: ({$a->userid})';
$string['errorcode13'] = 'Bidalketa ID hau ({$a->externalid}) ez da Turnitin-en aurkitu. Ezin izan dira antzekotasun puntuazioa eta bidalketaren bestelako datuak eskuratu.';
$string['errorcode2'] = 'Fitxategi hau ez da Turnitin-era bidali baimendutako gehieneko tamaina ({$a->maxfilesize}) gainditzen duelako.';
$string['errorcode3'] = 'Fitxategi hau ez da Turnitin-era bidali ez duzulako onartu Turnitin-eko Erabiltzaile-lizentziaren Onespena.';
$string['errorcode4'] = 'Zeregin honetan onartzen den fitxategi-mota bat igo behar duzu. Onartutako fitxategi-motak hurrengoak dira: .doc, .docx, .ppt, .pptx, .pps, .ppsx, .pdf, .txt, .htm, .html, .hwp, .odt, .wpd, .ps eta .rtf';
$string['errorcode5'] = 'Fitxategi hau ez da Turnitin-era bidali modulua Turnitin-en sortzean bidalketak egitea eragozten duen arazo bat egon delako, informazio gehiagorako ikusi mesedez zure API-ko erregistroa.';
$string['errorcode6'] = 'Fitxategi hau ez da Turnitin-era bidali moduluaren ezarpenetan bidalketak egitea eragozten duen arazo bat egon delako, informazio gehiagorako ikusi mesedez zure API-ko erregistroa.';
$string['errorcode7'] = 'Fitxategi hau ez da Turnitin-era bidali erabiltzailea Turnitin-en sortzean bidalketak egitea eragozten duen arazo bat egon delako, informazio gehiagorako ikusi mesedez zure API-ko erregistroa.';
$string['errorcode8'] = 'Fitxategi hau ez da Turnitin-era bidali behin-behineko fitxategia sortzean arazo bat egon delako. Litekeena fitxategiak izen baliogabea izatea da. Aldatu mesedez fitxategiaren izena eta berriz igo ezazu Editatu Bidalketa botoian klik eginda.';
$string['errorcode9'] = 'Fitxategia ezin da bidali fitxategi-multzoan ez dagoelako edukirik eskuragarri.';
$string['errors'] = 'Erroreak';
$string['excludebiblio'] = 'Utzi alde batera bibliografia';
$string['excludepercent'] = 'Ehunekoak';
$string['excludequoted'] = 'Utzi alde batera aipuetako edukia';
$string['excludevalue'] = 'Utzi alde batera bat etortze txikiak';
$string['excludewords'] = 'Hitzak';
$string['faultcode'] = 'Akatsen Kodea';
$string['filedoesnotexist'] = 'Fitxategia ezabatu da';
$string['genduedate'] = 'Sortu txostenak entregatze-datan (ikasleek entregatze-data iritsi arte berbidalketak egin ditzakete)';
$string['genimmediately1'] = 'Sortu txostenak berehala (ikasleek ezin dute berbidalketarik egin)';
$string['genimmediately2'] = 'Sortu txostenak berehala (ikasleek entregatze-data iritsi arte berbidalketak egin ditzakete): {$a->num_resubmissions} berbidalketa egin ondoren txostenak {$a->num_hours} orduren ostean sortuko dira';
$string['grademark'] = 'GradeMark';
$string['id'] = 'ID';
$string['institutionalrepository'] = 'Biltegi Instituzionala (aplikagarria denean)';
$string['internetcheck'] = 'Konparatu Interneten';
$string['journalcheck'] = 'Konparatu aldizkari,<br/>egunkari eta argitalpenetan';
$string['launchpeermarkmanager'] = 'Abiarazi Peermark Manager (berdinen arteko kalifikazioen kudeatzailea)';
$string['launchpeermarkreviews'] = 'Abiarazi Peermark Reviews (berdinen arteko berrikusketen kudeatzailea)';
$string['launchquickmarkmanager'] = 'Abiarazi Quickmark Manager (kalifikatze-azkarren kudeatzailea)';
$string['launchrubricmanager'] = 'Abiarazi Rubric Manager (errubrika-kudeatzailea)';
$string['launchrubricview'] = 'Ikusi kalifikaziorako erabilitako errubrika';
$string['line'] = 'Lerroa';
$string['loadingdv'] = 'Turnitin Dokumentu Erakuslea kargatzen...';
$string['locked_message'] = 'Blokeaturik dagoenerako mezua';
$string['locked_message_default'] = 'Ezarpen hau blokeatuta dago gune honetan';
$string['locked_message_help'] = 'Ezarpenen bat blokeatuta badago, testu hau agertuko da zergatia azaltzeko.';
$string['message'] = 'Mezua';
$string['messageprovider:submission'] = 'Turnitin plagio-pluginaren Jasotze-agiri Digitalaren jakinarazpenak';
$string['module'] = 'Modulua';
$string['norepository'] = 'Biltegirik ez';
$string['norubric'] = 'Errubrikarik ez';
$string['noscriptula'] = '(Ez duzunez JavaScript gaituta Turnitin Erabiltzaile Onespena onartu ondoren orri hau eskuz freskatu beharko duzu bidalketa egin ahal izateko)';
$string['notavailableyet'] = 'Ez eskuragarri';
$string['notorcapable'] = 'Ezin da fitxategi honentzat originaltasun-txostena sortu.';
$string['otherrubric'] = 'Erabili beste irakasle baten errubrika';
$string['pending'] = 'Prozesatzearen zai';
$string['pluginname'] = 'Turnitin plagio-plugina';
$string['pp_configuredesc'] = 'Modulu hau turnitintooltwo moduluaren barruan konfiguratu behar duzu. Mesedez egin klik <a href={$a}/admin/settings.php?section=modsettingturnitintooltwo>hemen</a> plugin hau konfiguratzeko';
$string['pp_createsubmissionerror'] = 'Errorea gertatu da bidalketa Turnitin-en sortzen saiatzerakoan';
$string['pp_digital_receipt_message'] = 'Kaixo {$a->firstname} {$a->lastname},<br /><br /><strong>{$a->submission_date}</strong> datan <strong>{$a->submission_title}</strong> fitxategia ondo bidali da <strong>{$a->course_fullname}</strong> ikastaroko <strong>{$a->assignment_name}{$a->assignment_part}</strong> zereginera. Zure bidalketaren IDa <strong>{$a->submission_id}</strong> da. Zure ziurtagiri digital osoa ikusi eta inprimatu dezakezu Document Viewer-eko print/download botoiaren bitartez.<br /><br />Eskerrik asko Turnitin erabiltzeagatik<br /><br />Turnitin Taldea';
$string['pp_submission_error'] = 'Turnitin-ek errore bat itzuli du zure bidalketarekin:';
$string['pp_updatesubmissionerror'] = 'Errore bat gertatu da zure bidalketa Turnitin-era berbidaltzen saiatzerakoan';
$string['ppcronsubmissionlimitreached'] = 'Cron-exekuzio honetan ez da Turnitin-era bidalketa gehiago bidaliko exekuzio bakoitzean $a} bidalketa baino ez direlako prozesatzen';
$string['pperrorsdesc'] = 'Arazo bat egon da azpiko fitxategiak Turnitin-era igotzen saiatzerakoan. Berriz bidaltzeko, aukeratu berbidali nahi dituzun fitxategiak eta egin klik "Berbidali Turnitinera" botoian';
$string['pperrorsfail'] = 'Arazo bat egon da zuk aukeratutako fitxategi batzuekin. Ezin izan da eurentzako cron-ekitaldi berri bat sortu.';
$string['pperrorssuccess'] = 'Zuk aukeratutako fitxategiak berbidali dira eta cron-ak prozesatuko ditu.';
$string['ppeventsfailedconnection'] = 'Turnitin plagioaren kontrako pluginak ez du ekitaldirik prozesatuko ezin izan delako Turnitin-ekin konexioa ezarri.';
$string['ppqueuesize'] = 'Plagioaren kontrolerako pluginen ekitaldien ilaran dagoen ekitaldi kopurua';
$string['ppsubmissionerrorseelogs'] = 'Fitxategi hau ez da Turnitin-era bidali, jarri zaitez harremanetan mesedez zure sistemako kudeatzailearekin';
$string['ppsubmissionerrorstudent'] = 'Fitxategi hau ez da Turnitin-era bidali, xehetasun gehiagorako jarri zaitez harremanetan mesedez zure tutorearekin';
$string['privacy:metadata:core_files'] = 'Turnitin Zereginak Turnitin bidalketa osatzeko Moodlera igotako fitxategiak gordetzen ditu.';
$string['privacy:metadata:plagiarism_turnitin_client:email'] = 'Moodlek erabiltzailearen helbide elektronikoa partekatzen du Turnitin kontua sortu ahal izateko.';
$string['privacy:metadata:plagiarism_turnitin_client:firstname'] = 'Erabiltzailearen izena Turnitin-era bidaltzen da erabiltzailea identifikatu ahal izateko.';
$string['privacy:metadata:plagiarism_turnitin_client:lastname'] = 'Erabiltzailearen abizena Turnitin-era bidaltzen da erabiltzailea identifikatu ahal izateko.';
$string['privacy:metadata:plagiarism_turnitin_client:submission_filename'] = 'Kontuan izan mesedez fitxategiaren izena Turnitin-era bidaltzen dela berau identifikatu ahal izateko.';
$string['privacy:metadata:plagiarism_turnitin_client:submission_title'] = 'Kontuan izan mesedez bidalketaren izenburua Turnitin-era bidaltzen dela berau identifikatu ahal izateko.';
$string['privacy:metadata:plagiarism_turnitin_files'] = 'Moodle bidalketa bat eta Turnitin bidalketa bat lotzen dituen informazioa.';
$string['privacy:metadata:plagiarism_turnitin_files:attempt'] = 'Erabiltzaileak bere bidalketaren feedbacka ikusi zueneko unea.';
$string['privacy:metadata:plagiarism_turnitin_files:grade'] = 'Irakasleak bidaketari emandako kalifikazioa.';
$string['privacy:metadata:plagiarism_turnitin_files:lastmodified'] = 'Erabiltzaileak bere bidalketa azkenengoz aldatu zueneko unea.';
$string['privacy:metadata:plagiarism_turnitin_files:student_read'] = 'Ikasle batek bere feedbacka irakurri duen edo ez adierazten du.';
$string['privacy:metadata:plagiarism_turnitin_files:submissionscore'] = 'Bidalketaren antzekotasun-puntuazioa.';
$string['privacy:metadata:plagiarism_turnitin_files:transmatch'] = 'Turnitin-ek antzekotasun-txostena sortzeko itzulpenaren bidezko konparaketa erabili duen edo ez adierazten du.';
$string['privacy:metadata:plagiarism_turnitin_files:userid'] = 'Bidalketa egin duen erabiltzailearen IDa';
$string['queued'] = 'Ilaran';
$string['reportgenspeed'] = 'Txostenaren sortze-abiadura';
$string['reportgenspeed_resubmission'] = 'Zeregin honetan bidalketa bat egin zenuen dagoeneko eta bidalketa horrentzako antzekotasun-txostena sortu zen. Zure lana berriz bidaltzea erabakitzen baduzu, zure lehenagoko bidalketa ordezkatuko da eta txosten berri bat sortuko da. {$a->num_resubmissions} aldiz bidalketa berriztu ondoren {$a->num_hours} ordu itxaron beharko dituzu antzekotasun-txosten berria ikusteko.';
$string['resubmitselected'] = 'Berbidali aukeratutako fitxategiak';
$string['resubmitting'] = 'Berbidaltzen';
$string['resubmittoturnitin'] = 'Berbidali Turnitin-era';
$string['saveusage'] = 'Gorde datu-iraulketa';
$string['semptytable'] = 'Ez da emaitzarik aurkitu';
$string['sendqueuedsubmissions'] = 'Bidali Turnitin-eko plagioaren kontrolerako plugineko ilaratutako fitxategiak';
$string['sharedrubric'] = 'Partekatutako Errubrika';
$string['showusage'] = 'Erakutsi datu-iraulketa';
$string['similarity'] = 'Antzekotasuna';
$string['spapercheck'] = 'Egiaztatu gordetako ikasleen bidalketetan';
$string['standardrepository'] = 'Biltegi estandarra';
$string['student'] = 'Ikaslea';
$string['student_notread'] = 'Ikasleak ez du txostena ikusi';
$string['student_read'] = 'Ikasleak txostena ikusi du une honetan:';
$string['studentreports'] = 'Erakutsi Originaltasun Txostenak ikasleei';
$string['studentreports_help'] = 'Turnitin Originaltasun Txostenak ikasleei erakusteko aukera ematen du. "Bai" aukeratuz gero ikasleek Turnitin-ek sortutako originaltasun txostena ikusgai izango dute.';
$string['submitondraft'] = 'Fitxategia bidali igotzen den lehen aldian';
$string['submitonfinal'] = 'Fitxategia bidali ikasleak kalifikatzeko bidaltzen duenean';
$string['submitpapersto'] = 'Gorde Ikasleen Bidalketak';
$string['submitpapersto_help'] = '<strong>Biltegirik ez: </strong><br />Turnitin-ek ez ditu bidalitako dokumentuak inongo biltegitan gordeko. Dokumentua antzekotasun-txostena lortzeko baino ez da prozesatuko.<br /><br /><strong>Biltegi Estandarra: </strong><br />Turnitin-ek dokumentuaren kopia bat Biltegi Estandarrean gordeko du. Aukera hau hautatuz gero, gordetako dokumentuak etorkizunean antzekotasun-egiaztapenak egiteko baino ez ditu erabiliko.<br /><br /><strong>Biltegi Instituzionala (aplikagarria denean): </strong><br />Aukera hau hautatuz gero Turnitin-ek bidalitako dokumentuak zure instituzioko biltegi pribatuan baino ez ditu gordeko. Soilik zure instituzioko beste irakasleek egin ahal izango dituzte bidalitako dokumentuekiko antzekotasun-egiaztapenak.';
$string['tii_submission_failure'] = 'Informazio gehiagorako galdetu mesedez zure tutore edo kudeatzaileari';
$string['tiiassignmentgeterror'] = 'Errorea gertatu da Turnitin-etik zeregin bat eskuratzen saiatzerakoan';
$string['tiiexplain'] = 'Turnitin produktu komertzial bat da eta ordaindutako harpidetza bat izan behar duzu zerbitzu hau erabili ahal izateko, informazio gehiagorako ikusi <a href=http://docs.moodle.org/en/Turnitin_administration>http://docs.moodle.org/en/Turnitin_administration</a>';
$string['tiisubmissiongeterror'] = 'Errorea gertatu da Turnitin-etik bidalketa bat eskuratzen saiatzerakoan';
$string['tiisubmissionsgeterror'] = 'Errorea gertatu da Turnitin-etik zeregin honentzako bidalketak eskuratzen saiatzerakoan';
$string['transmatch'] = 'Itzulpenaren bidezko bat etortzea';
$string['turnitin'] = 'Turnitin';
$string['turnitin:enable'] = 'Gaitu Turnitin';
$string['turnitin:viewfullreport'] = 'Ikusi originaltasun-txostena';
$string['turnitinconfig'] = 'Turnitin plagio-pluginaren ezarpenak';
$string['turnitindefaults'] = 'Turnitin plagio-gehigarriaren berezko ezarpenak';
$string['turnitindeletionerror'] = 'Turnitin-eko bidalketaren ezabatzeak huts egin du. Moodleko kopia lokala ezabatu da baina ezin izan da Turnitin-eko bidalketa ezabatu.';
$string['turnitinid'] = 'Turnitin IDa';
$string['turnitinpluginsettings'] = 'Turnitin plagio-gehigarriaren ezarpenak';
$string['turnitinppulapost'] = 'Zure fitxategia ez da Turnitin-era bidali. Gure Erabiltzaile-lizentziaren Onespena (EULA) onartzeko egin klik hemen.';
$string['turnitinppulapre'] = 'Fitxategi bat Turnitin-era bidali ahal izateko aurretik gure Erabiltzaile-lizentziaren Onespena (EULA) onartu behar duzu. Onespena ematen ez baduzu zure fitxategia soilik Moodlera bidaliko da. Onespena emateko egin klik hemen.';
$string['turnitinrefreshingsubmissions'] = 'Bidalketak freskatzen';
$string['turnitinrefreshsubmissions'] = 'Freskatu Bidalketak';
$string['turnitinstatus'] = 'Turnitin egoera';
$string['turnitintoolofflineerror'] = 'Behin-behineko arazoak izaten ari gara. Mesedez saiatu zaitez gutxi barru.';
$string['turnitintooltwo'] = 'Turnitin tresna';
$string['updatereportscores'] = 'Eguneratu Turnitin plagioaren kontrolerako pluginaren emaitzen txostena';
$string['useturnitin'] = 'Gaitu Turnitin';
$string['useturnitin_mod'] = 'Gaitu Turnitin {$a} jardueran';
