<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'eu', version '2.8'.
 *
 * @package     scheduler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Ekintza';
$string['actions'] = 'Ekintza';
$string['addappointment'] = 'Gehitu beste ikasle bat';
$string['addcommands'] = 'Gehitu ordutegiak';
$string['addondays'] = 'Gehitu hitzorduak';
$string['addsession'] = 'Gehitu errepikatzen diren ordutegiak';
$string['addsingleslot'] = 'Gehitu ordutegi bakar bat';
$string['addslot'] = 'Beste ordutegi bat gehi dezakezu noiznahi.';
$string['addstudenttogroup'] = 'Gehitu ikasle hau hitzorduaren taldera';
$string['allappointments'] = 'Hitzordu guztiak';
$string['allowgroup'] = 'Ordutegia ikasle bakarrarekin - sakatu aldatzeko';
$string['allteachersgrading'] = 'Irakasleek hitzordu guztiak kalifika ditzakete';
$string['allteachersgrading_desc'] = 'Gaituz gero, irakasleek ebalua ditzakete esleitu ez zaizkien hitzorduak.';
$string['alreadyappointed'] = 'Ezin da hitzordua erreserbatu. Ordutegia jadanik okupatuta dago.';
$string['appointagroup_help'] = 'Aukeratu hitzordua bakarrik zuretzat ala talde oso batentzat erreserbatu nahi duzun.';
$string['appointingstudent'] = 'Ordutegiaren erreserba';
$string['appointingstudentinnew'] = 'Ordutegi berri baten erreserba';
$string['appointmentmode'] = 'Hitzordu-mota ezartzen';
$string['appointmentmode_help'] = '<p>Hemen hitzorduak erreserbatzeko moduan hainbat aukeren artean hauta dezakezu </p>
<p><ul>
<li><strong>"<emph>n</emph> hitzordu agenda honetan":</strong> Jarduera honetan ikasleak hitzordu-kopuru jakin bat baino ezin du erreserbatu. Irakasleak "ikusia" marka jarririk ere, ezingo dute ondorengo bilerarik erreserbatu. Ikasleek berriro erreserbak egiteko baimena berreskuratzeko modu bakarra "ikusia" marka duten erregistro zaharrak ezabatzea da.</li>
<li><strong>"<emph>n</emph> erreserba batera":</strong> Ikasleak hitzordu-kopuru finkoa erreserba dezake. Bileraren ondoren, irakasleak  ikasleari "ikusia" marka jarri eta gero,  ikasleak hitzordu gehiago erreserbatu ahal izango ditu. Hala ere, ikasleak edonoiz "ireki" (ikusi gabeko) <emph>n</emph> erreserba egiteko muga dauka.
</li>
</ul>
</p>';
$string['appointmentno'] = '{$a} hitzordua';
$string['appointments'] = 'Hitzorduak';
$string['appointmentsummary'] = 'Hitzordua {$a->startdate} ordu honetatik: {$a->starttime} honetara: {$a->endtime} irakasle honekin: {$a->teacher}';
$string['appointsolo'] = 'neu bakarrik';
$string['appointsomeone'] = 'Gehitu beste hitzordu bat';
$string['attendable'] = 'Erreserbagarria';
$string['attendablelbl'] = 'Hitzordurako hautagai guztiak';
$string['attended'] = 'Artatua';
$string['attendedlbl'] = 'Artatutako ikasle-kopurua';
$string['attendedslots'] = 'Atenditutako ordutegiak';
$string['availableslots'] = 'Eskuragarri dauden ordutegiak';
$string['availableslotsall'] = 'Ordutegi guztiak';
$string['availableslotsnotowned'] = 'Besterenak';
$string['availableslotsowned'] = 'Norberarenak';
$string['bookwithteacher'] = 'Irakaslea';
$string['bookwithteacher_help'] = 'Aukeratu irakaslea hitzordurako';
$string['break'] = 'Ordutegien arteko atsedenak';
$string['breaknotnegative'] = 'Atsedenaldiaren iraupena ezin da negatiboa izan';
$string['canbook1appointment'] = 'Agenda honetan  hitzordu bat gehiago erreserba dezakezu.';
$string['canbooknappointments'] = 'Agenda honetan  {$a} hitzordu gehiago erreserba dezakezu.';
$string['canbooknofurtherappointments'] = 'Agenda honetan ezin duzu hitzordu gehiago erreserbatu.';
$string['canbooksingleappointment'] = 'Agenda honetan hitzordu bat erreserba dezakezu.';
$string['canbookunlimitedappointments'] = 'Agenda honetan nahi beste hitzordu erreserba dezakezu.';
$string['chooseexisting'] = 'Aukeratu existitzen dena';
$string['choosingslotstart'] = 'Hasiera-ordua aukeratzen';
$string['choosingslotstart_help'] = 'Aldatu (edo aukeratu) hitzordua noiz hasiko den. Hitzorduak beste erreserba batzuekin gatazka sortzen badu, erreserba honek lehentasuna izango ote duen galdetuko zaizu. Ohar zaitez erreserba berriaren ezarpenek aurreko guztienak gainidatziko dituztela.';
$string['comments'] = 'Iruzkinak';
$string['complete'] = 'Erreserbatuta';
$string['course'] = 'Ikastaroa';
$string['cumulatedduration'] = 'Hitzorduen denerako iraupena';
$string['date'] = 'Data';
$string['datelist'] = 'Ikuspegi orokorra';
$string['defaultslotduration'] = 'Ordutegien berezko iraupena';
$string['defaultslotduration_help'] = 'Zuk finkatutako hitzordu-erreserbetarako lehenetsitako iraupena (minututan)';
$string['deleteallslots'] = 'Ezabatu ordutegi guztiak';
$string['deleteallunusedslots'] = 'Ezabatu erabili gabeko ordutegiak';
$string['deletecommands'] = 'Ezabatu ordutegiak';
$string['deletemyslots'] = 'Ezabatu nire ordutegi guztiak';
$string['deleteselection'] = 'Ezabatu aukeratutako ordutegiak';
$string['deletetheseslots'] = 'Ezabatu ordutegi hauek';
$string['deleteunusedslots'] = 'Ezabatu erabili ez ditudan ordutegiak';
$string['department'] = 'Nondik?';
$string['disengage'] = 'Utzi nire hitzorduak bertan behera';
$string['distributetoslot'] = 'Banatu talde osoari';
$string['divide'] = 'Ordutegitan banatu?';
$string['duration'] = 'Iraupena';
$string['durationrange'] = 'Ordutegiaren iraupenak  {$a->min} eta  {$a->max} minutu bitartekoa izan behar du.';
$string['email_applied_plain'] = '{$a->attendee}</a> ikasleak hitzordua {$a->date} egunean eta {$a->time} orduan eskatu du ikastaro honetarako:

{$a->course_short}: {$a->course}

"{$a->module}" izenburuko agenda erabiliz webgune honetan: {$a->site}.';
$string['email_applied_subject'] = '{$a->course_short}: Hitzordu berria';
$string['email_cancelled_plain'] = '{$a->date} datan eta {$a->time} orduan {$a->attendee} ikaslearekin zenuen hitzordua ondoko ikastaroan:

{$a->course_short} : {$a->course}

{$a->site} web-guneko "{$a->module}" izeneko agendan

eta bertan behera geratu da edo ezabatu da.';
$string['email_cancelled_subject'] = '{$a->course_short}: Ikasleak hitzordua bertan behera utzi edo ezabatu du';
$string['email_reminder_html'] = '<p>Hitzordua izango duzu <strong>{$a->date}</strong> datan
 <strong>{$a->time}</strong> ordutik <strong>{$a->endtime}</strong> ordura<br/>
 <strong><a href="{$a->attendant_url}">{$a->attendant}</a></strong> irakaslearekin.</p>

<p>Kokapena: <strong>{$a->location}</strong></p>';
$string['email_reminder_plain'] = 'Hitzordua izango duzu {$a->date} datan {$a->time} ordutik {$a->endtime} ordura
 {$a->attendant} irakaslearekin.

Kokapena: {$a->location}';
$string['email_reminder_subject'] = '{$a->course_short}: Hitzordua gogoratzeko abisua';
$string['email_teachercancelled_plain'] = '{$a->date} datan eta {$a->time} orduan {$a->attendee} irakaslearekin zenuen hitzordua ondoko ikastaroan:

{$a->course_short} : {$a->course}

{$a->site} web-guneko "{$a->module}" izeneko agendan

eta bertan behera geratu da edo ezabatu da. Mesedez, eskatu beste ordutegi bat.';
$string['email_teachercancelled_subject'] = '{$a->course_short}: Irakasleak utzi du bertan behera hitzordua';
$string['emailreminder'] = 'Bidali gogoratzeko abisua posta elektroniko bidez';
$string['emailreminderondate'] = 'Bidali gogoratzeko abisua posta elektroniko bidez une honetan:';
$string['end'] = 'Amaiera';
$string['enddate'] = 'Noiz arte errepikatu ordutegiak';
$string['event_appointmentlistviewed'] = 'Agendako hitzorduen zerrenda ikusi da';
$string['event_bookingadded'] = 'Agendako erreserba gehitu da';
$string['event_bookingformviewed'] = 'Agendako erreserben formularioa ikusi da';
$string['event_bookingremoved'] = 'Agendako erreserba ezabatu da';
$string['exclusive'] = 'Esklusiboa';
$string['exclusivity'] = 'Esklusibotasuna';
$string['exclusivityoverload'] = 'Ordutegia {$a} ikaslek eskatu dute, ezarritakoak baino gehiago.';
$string['explaingeneralconfig'] = 'Aukera hauek bakarrik gunearen mailan ezar daitezke eta Moodle instalazio honetako agenda guztiei dagozkie.';
$string['finalgrade'] = 'Azken kalifikazioa';
$string['firstslotavailable'] = 'Lehen ordutegia ordu honetan irekiko da: {$a}';
$string['forbidgroup'] = 'Taldeko ordutegia - klikatu aldatzeko';
$string['forcewhenoverlap'] = 'Behartu gainjarriz gero';
$string['forcewhenoverlap_help'] = '<h3>Behartu ordutegi-sorrera tarteak gainjartzen direnean</h3>
<p>Ezarpen honek zehazten du ordutegi berriak nola tratatuko diren zaharrekin gainjartzen direnean.</p>
<p>Gaituz gero, gainjarritako ordutegi zaharra ezabatu eta berria sortuko da.</p>
<p>Desgaituz gero,  gainjarritako ordutegi zaharra gorde eta ordutegi berria <em>ez</em> da sortuko.</p>';
$string['forcourses'] = 'Aukeratu ikasleak ikastaroetan';
$string['friday'] = 'Ostirala';
$string['generalconfig'] = 'Ezarpen orokorrak';
$string['grade'] = 'Kalifikazioa';
$string['gradingstrategy'] = 'Kalifikazio-estrategia';
$string['gradingstrategy_help'] = 'Ikasleek hitzordu asko edukitzea onartzen duen agenda batean aukeratu kalifikazioak nola jartzen diren.
Kalifikazio-liburuak ikasleak lortu duen <ul><li>nota baxuena edo </li><li>altuena</li></ul> erakuts dezake.';
$string['group'] = 'taldea';
$string['groupbreakdown'] = 'Talde-tamainaren arabera';
$string['groupscheduling'] = 'Gaitu taldeko planifikazioa';
$string['groupsession'] = 'Taldekako saioa';
$string['groupsize'] = 'Talde-tamaina';
$string['guardtime'] = 'Zaintza-ordua';
$string['guardtime_help'] = 'Zaintza-orduek ekiditen dute ikasleek hitzordua indargabetzeko gutxi falta denean.
<p>Zaintza-ordua gaitu eta, adibidez, 2 ordutara ezarriz gero, ikasleek ezingo dute tartea erreserbatu bi orduko epean baino lehenago, eta ezingo dute indargabetu bi ordu baino gutxiago falta direnean.</p>';
$string['guestscantdoanything'] = 'Hemen gonbidatuek ezin dute ezer egin.';
$string['howtoaddstudents'] = 'Maila orokorreko agendan ikasleak gehitzeko, erabili moduluaren baimen-ezarpena.<br/>Moduluaren baimen-definizioak ere erabil ditzakezu zure ikasleen solaskideak zehazteko.';
$string['ignoreconflicts'] = 'Baztertu planifikazio-gatazkak';
$string['ignoreconflicts_help'] = 'Laukitxo hau aukeratuz gero, tartea eskatutako egun eta ordura mugituko da, unea berean tarteak egon arren. Horrek irakasle edo ikasle batzuen hitzorduak teilakatzea ekar dezake, eta horregatik kontuz erabili behar den ezarpena da.';
$string['incourse'] = 'ikastaroan';
$string['introduction'] = 'Sarrera';
$string['isnonexclusive'] = 'Ez-esklusiboa';
$string['lengthbreakdown'] = 'Ordutegiaren  arabera';
$string['limited'] = 'Mugatua ({$a} left)';
$string['location'] = 'Kokapena';
$string['location_help'] = 'Zehaztu bileraren kokapena.';
$string['markasseennow'] = 'Markatu ikusitzat orain';
$string['markseen'] = 'Ikasle batekin hitzordua izan ondoren, marka ezazu ikusitzat goialdeko bere erabiltzailearen irudiaren ondoko laukitxoan klikatuz.';
$string['maxgrade'] = 'Hartu kalifikazio altuena';
$string['maxstudentlistsize'] = 'Ikasleen zerrendaren gehieneko luzera';
$string['maxstudentlistsize_desc'] = 'Hitzordua behar duten ikasleen zerrendaren gehieneko luzera, agendaren irakaslearen ikuspegian erakutsi bezala. Ikasle gehiago izanez gero, ez da zerrendarik erakutsiko.';
$string['maxstudentsperslot'] = 'Gehieneko ikasle-kopurua ordutegiko';
$string['maxstudentsperslot_desc'] = 'Taldeko ordutegiek / ordutegi ez-esklusiboek gehienez ikasle-kopuru hau izan dezakete. Ohar zaitez ordutegi baterako "mugarik ez" ezarpena beti aukera daitekeela.';
$string['meangrade'] = 'Hartu kalifikazio baxuena';
$string['meetingwith'] = 'Bilera zure';
$string['meetingwithplural'] = 'Bilera zure';
$string['minutes'] = 'minutu';
$string['minutesperslot'] = 'minutu ordutegiko';
$string['missingstudents'] = 'Oraindik {$a} ikaslek hitzordua behar dute';
$string['missingstudentsmany'] = 'Oraindik {$a} ikaslek hitzordua behar dute. Tamaina dela-eta, ez da zerrendarik erakusten.';
$string['mode'] = 'Modua';
$string['modeappointments'] = 'hitzordutarako';
$string['modeintro'] = 'Ikasleek erregistroa egin dezakete';
$string['modeoneatatime'] = 'aldi berean';
$string['modeoneonly'] = 'agenda honetan';
$string['modulename'] = 'Agenda';
$string['modulename_help'] = 'Agenda jarduerak zure ikasleekin hitzorduak adosten laguntzen dizu.

Irakasleek bileretarako ordutegiak zehazten dituzte eta ikasleek Moodlen horietako bat aukera dezakete. Irakasleek agenda barruan bileraren txostena gorde eta, nahi izanez gero, kalifika dezakete.

Taldeko agenda gaituta dago, hau da, ordutegi bakoitzean ikasle asko onar daitezke eta, hala nahi izanez gero, talde osoentzako hitzorduak ere erreserba daitezke.';
$string['modulename_link'] = 'mod/scheduler/view';
$string['modulenameplural'] = 'Agendak';
$string['monday'] = 'Astelehena';
$string['myappointments'] = 'Nire hitzorduak';
$string['name'] = 'Agendaren izena';
$string['needteachers'] = 'Talde honek irakaslerik ez duenez, ezin da ordutegirik gehitu.';
$string['negativerange'] = 'Tartea ezin da negatiboa izan.';
$string['never'] = 'Inoiz ez';
$string['noappointments'] = 'Hitzordurik ez';
$string['nogroups'] = 'Hitzordua erreserbatzeko talderik ez';
$string['noresults'] = 'Emaitzarik ez.';
$string['noschedulers'] = 'Ez dago agendarik';
$string['noslots'] = 'Ez dago ordutegi-tarte eskuragarririk';
$string['nostudenttobook'] = 'Erreserbatzeko ikaslerik ez';
$string['note'] = 'Kalifikazioa';
$string['noteacherforslot'] = 'Ordutegi horietarako irakaslerik ez';
$string['noteachershere'] = 'Ez dago irakasle librerik';
$string['notenoughplaces'] = 'Sentitzen dugu baina ordutegi-tarte honetan ez dago aski ordutegi libre.';
$string['notifications'] = 'Jakinarazpenak';
$string['notifications_help'] = 'Aukera hau gaituz gero, ikasle eta irakasleei jakinaraziko zaie hitzorduak eskatu edo ezeztatzen direnean.';
$string['notseen'] = 'Ikusi gabea';
$string['now'] = 'Orain';
$string['occurrences'] = 'Istiluak';
$string['on'] = 'hemen';
$string['onedaybefore'] = 'Ordutegia baino egun bete lehenago';
$string['oneslotadded'] = 'Ordutegi bat gehitu da';
$string['oneweekbefore'] = 'Ordutegia baino astebete lehenago';
$string['onthemorningofappointment'] = 'Hitzorduaren goizean';
$string['otherstudents'] = 'Beste partaideak';
$string['overall'] = 'Denera';
$string['overlappings'] = 'Ordutegi batzuk gainjarrita daude';
$string['pluginadministration'] = 'Agendaren kudeaketa';
$string['pluginname'] = 'Agenda';
$string['registeredlbl'] = 'Hitzordutako ikaslea';
$string['reminder'] = 'Gogoratzeko abisua';
$string['resetappointments'] = 'Ezabatu hitzorduak eta kalifikazioak';
$string['resetslots'] = 'Ezabatu agendako ordutegiak';
$string['return'] = 'Itzuli ikastarora';
$string['revoke'] = 'Utzi bertan behera hitzordua';
$string['saturday'] = 'larunbata';
$string['save'] = 'Gorde';
$string['savechoice'] = 'Gorde nire aukera';
$string['saveseen'] = 'Gorde ikusitakoak';
$string['schedule'] = 'Programatu';
$string['scheduleappointment'] = 'Programatu hitzordua honentzat: {$a}';
$string['schedulecancelled'] = '{$a}: Zure hitzordua bertan behera geratu da edo ezabatu da';
$string['schedulegroups'] = 'Programatu taldearen arabera';
$string['scheduleinnew'] = 'Programatu ordutegi berri batean';
$string['scheduleinslot'] = 'Programatu ordutegi batean';
$string['scheduler'] = 'Agenda';
$string['scheduler:addinstance'] = 'Gehitu beste agenda bat';
$string['scheduler:attend'] = 'Artatu ikasleak';
$string['scheduler:canscheduletootherteachers'] = 'Erreserbatu beste langileentzako hitzorduak';
$string['scheduler:canseeotherteachersbooking'] = 'Ikusi eta aztertu beste irakasleen erreserbak';
$string['scheduler:manage'] = 'Kudeatu zure ordutegiak eta hitzorduak';
$string['scheduler:manageallappointments'] = 'Kudeatu agenda guztien datuak';
$string['schedulestudents'] = 'Programatu ikaslearen  arabera';
$string['seen'] = 'Ikusita';
$string['selectedtoomany'] = 'Ordutegi asko aukeratu dituzu. Ezin duzu  {$a} baino gehiago aukeratu.';
$string['showemailplain'] = 'Erakutsi helbide elektronikoak testu lauan';
$string['showemailplain_desc'] = 'Erakutsi hitzordua behar duten ikasleen helbide elektronikoak testu lauan agendaren irakaslearen ikuspegian, jasotzaileen estekekin batera.';
$string['showparticipants'] = 'Erakutsi partaideak';
$string['slot_is_just_in_use'] = 'Barkatu, baina hitzordua dagoeneko beste ikasle batek aukeratu du. Saiatu berriro, mesedez.';
$string['slotdescription'] = '{$a->status} {$a->startdate} datan {$a->starttime}(e)tik  {$a->endtime}(e)ra {$a->location}(e)n {$a->facilitator}(e)kin.';
$string['slots'] = 'Ordutegiak';
$string['slotsadded'] = '{$a} ordutegi gehitu d(ir)a';
$string['slottype'] = 'Ordutegi-mota';
$string['slotupdated'] = 'Ordutegi bat eguneratu da';
$string['staffbreakdown'] = '{$a}ren arabera';
$string['staffrolename'] = 'Irakasle rolerako izena';
$string['staffrolename_help'] = 'Ikasleak artatzeko baimenaren etiketa. Ez du halabeharrez "irakaslea" izan behar.';
$string['start'] = 'Hasiera';
$string['startpast'] = 'Ordutegia ezin da hasi pasatako data batean';
$string['statistics'] = 'Estatistikak';
$string['student'] = 'Ikaslea';
$string['studentbreakdown'] = 'Ikaslearen arabera';
$string['studentdetails'] = 'Ikaslearen zehaztapenak';
$string['studentmultiselect'] = 'Ikasle bakoitza behin bakarrik har daiteke ordutegi honetan';
$string['students'] = 'Ikasleak';
$string['sunday'] = 'Igandea';
$string['tab-otherappointments'] = 'Ikasle honen hitzordu guztiak';
$string['tab-otherstudents'] = 'Ordutegi honetako ikasleak';
$string['tab-thisappointment'] = 'Hitzordu hau';
$string['teacher'] = 'Irakaslea';
$string['thursday'] = 'Osteguna';
$string['tuesday'] = 'Asteartea';
$string['unattended'] = 'Artatu gabe';
$string['unlimited'] = 'Mugarik gabe';
$string['unregisteredlbl'] = 'Hitzordurik gabeko ikasleak';
$string['upcomingslots'] = 'Datozen ordutegiak';
$string['updategrades'] = 'Eguneratu kalifikazioak';
$string['updatesingleslot'] = 'Eguneratu ordutegia';
$string['wednesday'] = 'Asteazkena';
$string['what'] = 'Zer?';
$string['whathappened'] = 'Zer gertatu da?';
$string['whatresulted'] = 'Zein emaitza?';
$string['when'] = 'Noiz?';
$string['where'] = 'Non?';
$string['who'] = 'Norekin?';
$string['whosthere'] = 'Nor dago hor?';
$string['xdaysbefore'] = 'Ordutegia baino {$a} egun lehenago';
$string['xweeksbefore'] = 'Ordutegia baino {$a} aste lehenago';
$string['yourappointmentnote'] = 'Zuretzako iruzkinak';
$string['yourslotnotes'] = 'Bilerari buruzko iruzkinak';
